body {
	font-family: 'Roboto', sans-serif;
}


#wrapper {
	max-width: 900px;
	margin: 30px auto;
}

header {
	border-bottom: 2px solid #ccc;
	margin: 30px auto;
	padding: 10px 0 20px 0;
	text-align: center;
}

a {
	text-decoration: none !important;
	color: #08c;
}

h2 {
	font-weight: 400;
	font-size: 1.4em;
}

h3 {
	font-weight: 500;
	font-size: 24px;
}

p {
	font-size: 15px;
	line-height: 1.7;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.already, .new_user {
	float: right;
	margin: 45px 0;
}

.top-menu {
	text-align: right;
}

.top-menu-item {
	padding: 3px 8px;
}

label {
	display: block;
	margin: 20px 0 5px 0;
}

form {
	width: 395px;
	padding: 20px 40px;
	margin: 20px auto;
	border: #08c 1px solid;
	border-radius: 7px;
}

input#username, input#password, input#repassword, select, option   {
	display: block;
	margin: 5px 0;
	border: 1px solid #4ce;
	border-radius: 3px;
	padding: 10px 5px;
}

.hidden-pwd {
	text-security: disc;
    -webkit-text-security: disc;
    -moz-text-security: disc;
}


.visible-pwd {
	text-security: none;
    -webkit-text-security: none;
    -moz-text-security: none;
}

#show-pwd, #hide-pwd {
		font-size: 90%;
		color: #08c;
		cursor: pointer;
}

#hide-pwd {
	display: none;
}

input[type=file]::file-selector-button {
	margin: 5px 20px 10px 0;
	padding: 12px;
	background-color: #1ABCA1;
	border: none;
	cursor: pointer;
	color: #fff;
	transition: background-color ease-in-out .4s;
}

input[type=file]::file-selector-button:hover {
	background-color: #159C85;
}



input[type=submit] {
	margin: 30px 0;
	padding: 12px;
	background-color: #17A8E3;
	border: none;
	cursor: pointer;
	color: #fff;
	border-radius: 4px;
	transition: background-color ease-in-out .4s;
}


input[type=submit]:hover {
	background-color: #008fca;
}

.error {
	color: red;
}

.success {
	color: #1ABCA1;
	padding: 12px;
}
.complete_message_success {
	color: #1ABCA1;
	text-align: center;
}

.complete_message_fail {
	color: red;
	text-align: center;
}

/**************RESPONSIVE************/

@media(max-width: 960px) {
	.wrapper {
		max-width: 90%;
		margin: 0 auto;
	}


}


@media(max-width: 470px) {
	header {
		text-align: center;
		padding: 0 0 20px 0;
		margin: 30px auto 20px auto;
	}
	
	.top-menu {
		margin-top: 10px;
		text-align: center;
	}
}